@charset "utf-8";
/* CSS Document */

#hall_container #news{
	width:397px;
	border:1px solid #e5d4b2;
	padding:10px 18px 18px 18px;
	float:right;
	_display:inline;
}

#hall_container .info_title{
	width:397px;
	padding-bottom:15px;
	background:url(/culture-sports/suntoryhall/schedule/common/news/img/line_back.gif) repeat-x bottom;
}

#hall_container .info_title:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container #info_img{
	float:left;
	width:59px;
	padding-top:8px;
}

#hall_container .all_link{
	float:right;
	width:80px;
}

#hall_container .info_list{
	width:397px;
	margin-top:12px;
}

#hall_container .info_list:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container .info_list dt{
	width:65px;
	float:left;
	color:#414141;
}

#hall_container .info_list dd{
	width:308px;
	float:right;
	background:url(/culture-sports/suntoryhall/schedule/common/news/img/info_ya.gif) no-repeat 0 3px;
	padding-left:24px;
}

#hall_container .info_list dd a{
	color:#414141;
	text-decoration:none;
}


#hall_container .info_list dd a:hover{
	text-decoration:underline;
}

/* info
---------------------------------------------------- */

#hall_container #info{
	width:902px;
	margin:30px auto 28px;
	overflow: hidden;
}

#hall_container #info:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container #notice{
	width:660px;
	float:right;
	border:1px solid #e5d4b2;
	padding:10px 18px 18px 18px;
}

#hall_container #info_img{
	float:left;
	width:59px;
	padding-top:8px;
}

#hall_container .all_link{
	float:right;
	width:80px;
}

#hall_container .info_title{
	width:660px;
	padding-bottom:10px;
	background:url(/culture-sports/suntoryhall/img2013/top/line_back.gif) repeat-x bottom;
}

#hall_container .info_title:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container #info .info_list{
	width:865px;
	margin-top:12px;
}

#hall_container #info .info_list:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container #info .info_list dt{
	width:95px;
	float:left;
	color:#414141;
	display: block;
	clear: both;
}

#hall_container #info .info_list dd{
	width: 545px;
	overflow: hidden;
	zoom: 1;
	float: left;
	background:url(/culture-sports/suntoryhall/img2013/common/info_ya.gif) no-repeat 0 3px;
	padding-left:24px;
	word-wrap: break-word;
}
#hall_container #info .info_list dd .out_link {
	display: inline;
	padding-top: 2px;
	background: url(../img/outlink_icon.gif) no-repeat right;
	padding-right: 20px;
}

#hall_container #info .info_list dd a{
	color:#414141;
	text-decoration:none;
}


#hall_container #info .info_list dd a:hover{
	text-decoration:underline;
}
